Problem with some patche's.. -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

Hye, iam just new at this forum.. and my first problem is: I have instalt DoW, and updated it to 1.3... when i sa the tau mod come out, it was only for 1.2.. so i reinstalt DoW, i have instalt patch 1.01, than i tried to install 1.10.. and it just keeps hanging on the latest bar of the setup.. so i cant install 1.10, and than i cant install 1.2.. so please help? i really want to play with tau.. there so cool.. Deef




hoppsy

I don't spend enough time here

50 XP

6th April 2005

0 Uploads

28 Posts

0 Threads

#2 13 years ago

i have the same problem when i download patch v1.10 it finishes and says patching error plz redownload before continuing i dont get it:curse: :curse: :curse: :Censored: :Censored: :furious: :furious: :confused: :confused: :confused: :mad: :mad: :mad: :mad: